CREATE TABLE ffs_st_acty_key_area_gt (
    KEY_ID     NUMBER(10, 0),
    AREA_ID    NUMBER(10, 0),
    WEIGHT     NUMBER(10, 0),
    KEY_ID     NUMBER(10, 0),
    AREA_ID    NUMBER(10, 0),
    WEIGHT     NUMBER(10, 0),
    CONSTRAINT pk_ffs_st_acty_key_area_gt PRIMARY KEY (KEY_ID, AREA_ID, KEY_ID, AREA_ID)
);
